Package

## Interface SdkInitializationListener

- All Implemented Interfaces:

      public interface SdkInitializationListener

  Interface to provide publisher callback when SDK initialization process is complete.

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class | Description
    --- | --- | ---

  - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---

  - ### Enum Constant Summary

    Enum Constants
    Enum Constant | Description
    --- | ---

  - ### Method Summary

    Modifier and Type | Method | Description
    --- | --- | ---
    `abstract Unit` | `onInitializationComplete(Error error)` | Method invoked when SDK initialization process is complete.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

  - ### Method Detail

    - #### onInitializationComplete

          @UiThread() abstract Unit onInitializationComplete(Error error)

      Method invoked when SDK initialization process is complete.

      Parameters:
        `error` - Returns the error object.